<!DOCTYPE html>
<html>
<head>

  <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='resifsi.css') }}">
	<title>Documentation</title>
	<meta charset="utf-8">
</head>
<body>
  <div class="main">

  <img src="{{ url_for('static',filename='image/logoresif.png') }}">

  <h1> Le webservice Orphanfile </h1>

<br>
 <div>

 
    &nbsp;&nbsp;Le webservice orphanfile permet aux fournisseurs de données de récuperer les fichiers sans métadonnées. Les paramètres de requêtes sont :<br>
    	<br>
    	<table class="table2">
 		  		<thead>
 		  			<tr>
 		  				<th>Paramètre</th>
 		  				<th>Requis</th>
 		  				<th>Description</th>
 		  				<th>Valeurs (défaut)</th>
 		  			</tr>
 		  		</thead>
 		  		<tbody>
 		  			<tr>
 		  				<td > starttime</td>
 		  				<td >NON</td>
 		  				<td >Date de début</td>
 		  				<td >YYYY-MM-DDTHH:MM:SS (-)</td>
 		  			</tr>
 		  			<tr>
 		  				<td >endtime</td>
 		  				<td >NON</td>
 		  				<td >Date de fin</td>
 		  				<td >YYYY-MM-DDTHH:MM:SS (-)</td>
 		  			</tr>
 		  			</tr>
 		  			<tr>
 		  				<td >Network</td>
 		  				<td >OUI</td>
 		  				<td >Code réseau FDSN</td>
              <td> 
              La liste des codes réseaux est disponible <a href="http://seismology.resif.fr/#NetworkConsultPlace:">ici </a>. Le joker est permis</td>
              </td>
 		  			</tr>
 		  			<tr>	
 		  			  <td >Station</td>
 		  				<td >NON</td>
 		  				<td >Nom de la station</td>
 		  				<td> La liste des stations est disponible <a href="http://ws.resif.fr/fdsnws/station/1/query?level=station&format=text">ici </a>. Le joker est permis
              </td>
 		  			</tr>
 		  			<tr>
 		  				<td >Channel</td>
 		  				<td >NON</td>
 		  				<td >Nom du channel</td>
 		  				<td> La liste des channels est disponible <a href="http://ws.resif.fr/fdsnws/station/1/query?level=channel&format=text">ici </a>. Le joker est permis</td>
  		  			</tr>
 		  			<tr>
 		  				<td >Location</td>
 		  				<td >NON</td>
 		  				<td >Code location</td>
 		  				<td> 0 à 2 caractéres</td>
  		  			</tr>
 		  			<tr>
 		  				<td >Datatype</td>
 		  				<td >NON</td>
 		  				<td >Type de données </td>
 		  				<td> validated ou raw. Défaut : validated</td>
  		  			</tr>
 		  	</tbody>
 		  	</table>
        <br>
    &nbsp;&nbsp;<b>Exemples</b><br>
          &nbsp;<a href="http://ws.resif.fr/resifsi/orphanfile/1/query?network=R?&format=text">http://ws.resif.fr/resifsi/orphanfile/1/query?network=R?&format=text</a><br>
          &nbsp;<a href="http://ws.resif.fr/resifsi/orphanfile/1/query?network=FR&channel=HHH,?N?&format=text">http://ws.resif.fr/resifsi/orphanfile/1/query?network=FR&channel=HHH,?N?&format=text</a>

  </div>
  <br>
</div>

</body>
</html>
